using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class StatusStunned : Status
{
    public StatusStunned(float _duration)
        :base(_duration)
    {
    }

    public override void ApplyEffect(Player _owner)
    {
        _owner.Stunned = true;
        
    }
}
